Subject: Re: Photos
From: "Steve Bamford" <[email-masked]>
To: "Mishel-p" <[email-masked]>
Date: Mon, 17 Jul 2000 17:46:00 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
  ----- Original Message ----- 
  From: Mishel-p 
  To: Steve Bamford 
  Sent: Sunday, June 25, 2000 9:32 PM
  Subject: Re: Photos 

  Hi Steve! Nice to hear from your! Thank you for your kind letter and comment.

  Regarding your questions, Yes, all photos of the F-105 aircraft were taken by myself at the Le Burget Aircraft museum (France) at 1995. This certain  aircraft looks faded. I think that it stay on the open (out door) exposition during several  years. 

  Let me give some information about myself, I'm an electronic engineer and used to in aircraft industry for several years dealing with design of fiber-optic systems for modern aircraft such as Su-17/22, Su-24 and Su-34. Aviation history and development is my passion for many years. Modeling hobby is directly connected with my aircraft background. I'm going to send you some more photos in the nearest future. Taking this opportunity, I would like to thanks you for your publications.

  With best regards, Michel.